.youtube-embed {
    display: block;
    max-width: 800px;
    margin: 0 auto;
}

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

#gform_wrapper_4 {
    width: 90%;
    margin: 0 auto;
    padding: 20px 10px 50px 25px;
    background-color: #434b7b;
    color: #fff;
    margin-bottom: 50px;
}

#gform_wrapper_4 input {
    color: #000;
}

#gform_wrapper_4 .gfield_description {
    padding-top: 10px;
}

div.pipeRecordRTC {
    margin: 0 auto;
}

#gform_submit_button_4 {
    background: #cb9f5b;
    font-family: PT Sans, sans-serif;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 1;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    box-shadow: none !important;
    padding: 10px 25px;
    font-size: 16px;
}

#gform_submit_button_4:hover {
    background-color: #c88849;
}

.gfield_consent_label {
    max-width: 95%;
}

#gform_submit_button_5 {
    background: #cb9f5b;
    font-family: PT Sans, sans-serif;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 1;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    box-shadow: none !important;
    padding: 10px 25px;
    font-size: 16px;
}

#gform_submit_button_5:hover {
    background-color: #c88849;
}

#gform_submit_button_6 {
    background: #cb9f5b;
    font-family: PT Sans, sans-serif;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 1;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    box-shadow: none !important;
    padding: 10px 25px;
    font-size: 16px;
}

#gform_submit_button_6:hover {
    background-color: #c88849;
}

@media(max-width:991.98px){
    #gform_wrapper_4 {
        width: 100%;
        padding: 20px 50px 50px 50px;
    }
}